Subject: Re: Job | Tech Support Remote Screening
From: Noor alam <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 16:11:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3573 Applicants

View All

Noor alam
I Have done my graduation in branch (EC). And I Have basic knowledge Linux, Mysql, Wireshark, Vas network basic . I am look for job in IT Fields.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Defne Technologies India pvt ltd
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chandigarh
Education
B.Tech/B.E.
UPTU
Key Skills
key knowledge of electronic and communication, linux, apache tomcat, tcpdump, aws, unix, crm, MySQL

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem